/* extra location footer css */
.ed-heading-top{
	width: 100%;
	padding: 50px 0;
	margin-top: 20px;
}
.ed-heading-top h4{
	text-align: center;
    margin: 0px 0 65px 38px;
    font-weight: 600;
    font-size: 40px;
    color: black
}
.ed-heading-top .location-content ul{
	list-style-type: none;
}

.ed-heading-top .location-content ul li{
	padding: 5px;
	margin: 5px;
	font-weight: 600;
	font-size: 15px;
	color: #002f58;
	text-align: center;
	/* background-color: #002f58; */
	border-radius: 5px;
	/* border-left: 8px solid red; */
	border: 1px solid #82b927;
}


/* whatsapp calling tag inside */
.all-fixed-data{
    position: fixed;
    left: 10px;
	top: 320px;
    transform: translateY(-50%);
    z-index: 999;
    max-width: 45px;
}
.contact-button-fixed {
    width: 175px;
    height: 55px;
    border-radius: 10px;
    background: linear-gradient(45deg, #0ba8dd,#f0e96c);
    text-align: center;
    transform: rotate(-90deg);
    position: relative;
    left: -80px;
 
}
.whatsapp-button-fixed {
    position: fixed;
    top: 215%;
    left: -9px;
    z-index: 999;
}
.whatsapp-button-fixed img{
	width: 82%;
}
.contact-button-fixed a{
    text-align: center;
    font-size: 18px;
    display: block;
    font-weight: 500;
    position: relative;
    top: 55%;
    transform: translateY(-50%);
    animation: blinking .8s infinite 1s;
}

@keyframes blinking {
  0%{color:rgb(226, 121, 121);}
  20%{color:#fff;}
  40%{color:rgb(148, 18, 18);}
  60%{color:#be5f10;}
  80%{color:#e6331b;}
  100%{color:#c49925;}
}
